html{
	margin:0;
	overflow-y:scroll;
	height:100%;
}

body{
	margin:0;
	direction:rtl; 
	font-size:14px;
	font-family:Arial, Tahoma, sans-serif;
	/*background-image:  url(../images/bg2.jpg);*/
	color:#fff;
}
	
.clear{
	display:block;
	clear:both;
	margin:0;
	height:0;
	font-size:0;
	line-height:0;
	overflow:hidden;
}


h1{
	color:#3c3c3c;
	font-size:24pt;
	margin:0;
}

h2{
	color:#58585a; 
	margin:0;
	}
img{
	border:none;
}
form{
	margin:0;
}

a:link, a:visited, a:active{
	color:#58585a;
	text-decoration:none;
	font-weight:bold;
	cursor:pointer;
}

a:hover{
	color:#93c948;
	text-decoration:none;
}



#header{
	height:145px;
	width:100%;
	margin:0;	
}

#headerin{
	height:145px;
	width:1024px;
	margin:0 auto;
	background-color:#fff;
	
}
	#logo{
		background-image:url(../images/logo.jpg);
		background-repeat:no-repeat;
		width:312px;
		height:139px;
		float:right;
	}
	
	.tel{
		width:670px;
		height:28px;
		float:left;
		color:#58585a;
		font-size:20px;
		margin-left:25px;
		margin-top:25px;
	}
	#tel1{
			float:left;
			margin-top:5px;

	}
	
	#phone{
		width:32px;
		height:28px;
		background-image:url(../images/tel.jpg);
		background-repeat:no-repeat;
		float:left;

	}
	
		#fb{
		width:23px;
		height:28px;
		background-image:url(../images/fb.jpg);
		background-repeat:no-repeat;
		float:left;
		margin-left:15px;

	}
	
	#mail{
		float:left;
		margin-top:5px;
		font-weight:normal;
}
	
	#mail1{
		width:31px;
		height:28px;
		background-image:url(../images/mail.jpg);
		background-repeat:no-repeat;
		float:left;
		margin-left:15px;

	}
	
	
.menu{
	width:670px;
	height:70px;
	margin:0 auto;
	padding:0;
	float:left;
	margin-top:10px;
}

.menu ul{
	color:#fff;
	font-size:20px;
	list-style-type: none;
	width:100%; 
	margin-top:25px;
	height:62px;
	background-color:#93c948;
	padding:0;
	margin:0;
}

.menu ul li{
	float:right;
	margin:20px 2px 0 2px;
}

.menu ul li a{
	float:right;
	color:#fff;
	margin-right:11px;
	margin-left:11px;
	height:30px;

}
.Mline{
	background-color:#58585a;
	height:8px;
}


.flashpic{
	width:100%;
	height:344px;
	margin:0 auto;
	/*background-image:url(../images/gbg.jpg);*/
	background-color:#c9e4a4;
}
#fadeshow1{
	width:1024px;
	height:344px;
	margin:0 auto;
}

.line{
	width:968px;
	height:20px;
	background-image:url(../images/line.jpg);
	background-repeat:no-repeat;
	margin:0 auto;
	margin-top:50px;
	}

.main{
	width:100%;
	height:100%;
	margin:0;
}
	
#mainin{
	width:1024px;
	margin:0 auto;
	min-height:500px;
	background-color:#fff;
}
.cat1{
	width:100%;
	height:215px;
}
.cat1 ul{
	list-style-type: none;
	width:970px;
	padding:0;
	margin:0 auto;
}

.cat1 ul li{
	float:right;
	margin:20px 2px 0 2px;
}

.cat1 ul li a{
	float:right;
	color:#fff;
	margin-right:11px;
	margin-left:11px;

}
#Rside{
	width:280px;
	float:right;
	margin-top:30px;
	margin-right:15px;
}

.Rmenu{
	width:260px;
	height:100%;
	}

.Rmenu ul{
	width:316px;
	font-size:18px;
	padding:0;
	margin:0;
	
}

.Rmenu ul li{
	background-image: url(../images/Rmenu.jpg);
	background-repeat:no-repeat;
	/*
	width:316px;
	height:28px;
	*/	
	list-style-type: none;
	margin-bottom:10px;
	padding-top:13px;
	}

.Rmenu ul a li {
	color:#fff;
}

.Rmenu ul a li span {
	padding-right:15px;
	color:#fff;
}

.Rcontact{
	width:316px;
	height:500px;
	background-color:#93c948;
	background-repeat:no-repeat;
	margin-top:60px;
}
.Rcontact h1{
	color:#fff;
	font-size:19px;
	float:right;
	padding-top:60px;
	margin-right:15px;
}
.conpic{
	margin-top:-60px;
	float:right;
}
.passportcard{
	background-image:url(../images/pasportcard.jpg);
	background-repeat:no-repeat;
	width:309px;
	height:68px;
	margin-top:15px;
}

 .rowElem1{
	 margin-right:20px;
	 width:200px;
 }
	.bg{
		width:260px;
		height:35px;
		background-color:#FFF;
		margin-bottom:5px;
	}
	
	.bg input{
		border:none;
		width:260px;
		height:33px;
		padding-right:3px;
		color:#58585a;
	}
	


		.bg3 textarea{
		border:none;
		width:259px;
		height:95px;
		color:#58585a;
	}
	
.send1 {
  width: 170px;
  height: 52px;
  cursor: pointer;
  border: none;
  background-image: url(../images/send.png);
  background-repeat: no-repeat;
  background-color:#93c948;
  margin-top: 40px;
  color: #58585a;
  font-size: 20pt;
  margin-right:50px;
}

#Lside{
	float:left;
	width:650px;
	padding:10px;
	min-height:500px;
	margin-right:10px;
	margin-top:30px;
	
	color:#000;
}

.contact1{
	width:750px;
	height:350px;
	border:2px solid;
	border-color:#e0dedf;
	border-radius:5px;
	background-color:#FFF;
	padding-right:30px;
	margin-top:30px;
	
	}

.contact2{
	float:right;
	width:700px;
	height:350px;
	border:2px solid;
	border-color:#e0dedf;
	border-radius:5px;
	background-color:#FFF;
	padding-right:30px;
	margin-top:30px;
	
	}	
		.bg2{
		width:220px;
		height:100px;
		border:2px solid;
		border-color:#e0dedf;
		border-radius:5px;
		background-color:#FFF;
		margin-bottom:5px;
	}
	
		.bg1{
		width:220px;
		height:28px;
		border:2px solid;
		border-color:#e0dedf;
		border-radius:5px;
		background-color:#FFF;
		margin-bottom:5px;
	}
	
		.bg1 input{
		border:none;
		width:220px;
		height:26px;
		border-radius:5px;
	}
	
	
	.bg2 textarea{
		border:none;
		width:215px;
		height:95px;
		resize: none;
	    font-family:Arial, Helvetica, sans-serif;
	}
.selectext{
	float:right;
	}
.page_in{
	min-height:815px;
	background-color:#e6e6e6;
	padding:10px;
	}
.page_in1{
	min-height:400px;
	background-color:#e6e6e6;
	padding:10px;
	}
.logos{
	margin-top:60px;
}

#footer{
	width:100%;
	height:15px;
	background-color:#93c948;
	margin-top:10px;
	color:#FFF;
	}
	


.Vibit {
	float:right;
	color:#000;
	font-size:14px;
	width:150px;
	padding-right:10px;
	padding-top:30px;
}

.vibit a{
	color:#000;
}

/* Side menu */

#cssmenu,
#cssmenu ul,
#cssmenu li,
#cssmenu a {
  margin: 0;
  padding: 0;
  border: 0;
  list-style: none;
  font-weight: normal;
  text-decoration: none;
  line-height: 1;
  font-family: 'Lato', sans-serif;
  font-size: 14px;
  position: relative;
}
#cssmenu a {
  /*line-height: 1.3;*/
  padding: 12px 15px 15px 15px; /*6 15px*/
}
#cssmenu {
  width: 200px;
}
#cssmenu > ul > li {
  cursor: pointer;
  
  background-image: url(../images/Rmenu.jpg);
  background-repeat:no-repeat;
}
#cssmenu > ul > li:last-child {

}
#cssmenu > ul > li > a {
  font-size: 18px;
  display: block;
  color: #ffffff;
}
#cssmenu > ul > li > a:hover {
  text-decoration: none;
}
#cssmenu > ul > li.active {
  border-bottom: none;
}
#cssmenu > ul > li.active > a {

}
#cssmenu > ul > li.has-sub > a:after {
  /*content: "";*/
  position: absolute;
  top: 10px;
  right: 10px;
  border: 5px solid transparent;
  border-left: 5px solid #ffffff;
}
#cssmenu > ul > li.has-sub.active > a:after {
  right: 14px;
  top: 12px;
  border: 5px solid transparent;
  border-top: 5px solid #4e5800;
}
/* Sub menu */
#cssmenu ul ul {
  padding: 0;
  /*display: none;*/
}
#cssmenu ul ul a {
  display: block;
  color: #fff;
  font-size: 17px;
}
#cssmenu ul ul li {
  border-bottom: 1px solid #c9c9c9;
  
background-image: url(../images/Rmenu1.jpg);
background-repeat:no-repeat;							  
}
#cssmenu ul ul li.odd a {

}
#cssmenu ul ul li:last-child {
  border: none;
}
